all:
  listemail: { contact: hicham.mourahine@yele.fr, candidateur: recrutement@yele.fr }
  infocontact: { nom: 'Yélé Consulting', adresse: '177 avenue Clemenceau - 92000 Nanterre, France', mail: contact@yele.fr, telephone: '+33 (0)1 47 75 07 80', fax: '+33 (0)9 55 02 91 03' }
  siteweb: { nom: 'Yélé Consulting', facebook: '', twitter: '', youtube: '', google: '', instagram: 'https://instagram.com', linkedin: 'https://www.linkedin.com/company/y%C3%A9l%C3%A9-consulting' }
